MediaWiki:Common.css

Revision as of 04:51, 3 April 2026 by EdwardNWM (talk | contribs) (don't show first heading on Main Page)

Note: After publishing, you may have to bypass your browser's cache to see the changes.

  • Firefox / Safari: Hold Shift while clicking Reload, or press either Ctrl-F5 or Ctrl-R (⌘-R on a Mac)
  • Google Chrome: Press Ctrl-Shift-R (⌘-Shift-R on a Mac)
  • Edge: Hold Ctrl while clicking Refresh, or press Ctrl-F5.
/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.page-Main_Page .firstHeading { 
	display: none; 
}